<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Appsettings extends MY_Controller {

    function __construct() {
        parent::__construct();
    }

    public function getpoapprovallimit() {
        $name = 'AppSettings';
         $this->load->model('settings/appsettings_model');
        $data['approvallimit'] = $this->appsettings_model->getappsettings($name);
        
        return  floatval($this->appsettings_model->getappsettings('poapprovallimit'));
        
    }

}
